Error CVE en McAfee Agent

vulnerabilidad

La vulnerabilidad de falta de autorización en McAfee Agent (MA) para Windows anterior a 5.7.1 permite a los usuarios locales bloquear las actualizaciones de productos de McAfee manipulando un directorio utilizado por MA para archivos temporales. El producto seguiría funcionando con archivos de detección desactualizados.

Para remediar este problema:

Clientes en MA 5.7.0: Actualización a MA 5.7.1

Clientes en MA 5.6.x: Actualice a MA 5.7.1

Clientes en MA 5.5.x: Actualice a MA 5.7.1. MA 5.5.x ha alcanzado el final de su ciclo de vida (16 de diciembre de 2020). Le recomendamos encarecidamente que actualice a MA 5.7.1.

Referencias:

https://kc.mcafee.com/corporate/index?page=content&id=SB10343

Gracias por visitar este sitio, espero que te haya gustado y vuelvas proximamente, compartela en las redes sociales, gracias

Compartir en Facebook Compartir en twitter

Semrush sigue a tu competencia

Fecha actualización el 2021-01-19. Fecha publicación el 2021-01-19. Categoría: vulnerabilidad Autor: Oscar olg Mapa del sitio Fuente: NIST